.block.block-we-megamenu {
    margin: 0;
    float: left;
}
.block.block-we-megamenu .navbar {
  margin-bottom: 0;
  background: none !important;
  border: none !important;
}
.block.block-we-megamenu  ul li {
  border: none;
}
.navbar-we-mega-menu .we-mega-menu-row {
    background: #ffffff;
    margin: 0;
    padding: 10px 0;
    box-shadow: 1px 2px 8px 0px #9c9c9c;
}
.we-mega-menu-submenu {
    padding: 0;
    border: none;
    box-shadow: none !important;
}
header.navbar #navbar-collapse ul.we-mega-menu-ul.nav {
  flex-wrap: wrap;
  margin: 0 ;
}
header.navbar #navbar-collapse ul.we-mega-menu-ul.nav li:hover > a {
    background-color: #222222 !important;
    color: #fff;
    border: none;
    text-shadow: none;
}

header.navbar #navbar-collapse ul.we-mega-menu-ul li .we-mega-menu-submenu li a {
    background: #fff !important;
    padding: 5px 15px !important;
    font-size: 14px;
    margin: 0;
    word-break: break-word;
}
.we-mega-menu-submenu .we-mega-menu-col {
    margin: 0 !important;
}
header.navbar #navbar-collapse {
    background-size: 415px;
}
body:not(.we-mega-menu-backend) .navbar-we-mega-menu [class*="hidden-collapse"]>.we-mega-menu-submenu,
body:not(.we-mega-menu-backend) .navbar-we-mega-menu [class*="hidden-collapse"]>a:after,
body:not(.we-mega-menu-backend) .navbar-we-mega-menu [class*="hidden-collapse"]>a:before {
    display: block !important;
}
.region-we-mega-menu {
  display: none;
}
@media screen and (max-width: 991px) {
  .we-mega-menu-ul .we-mega-menu-li.dropdown-menu .we-mega-menu-submenu {
    width: 100% !important;
  }
}
@media screen and (min-width: 991px) {
  .we-mega-menu-ul > li.we-mega-menu-li.dropdown-menu > a:before, .we-mega-menu-ul > li.we-mega-menu-li.dropdown-menu > span:before {
    background: url(../images/ico-arrow-white.png) center 2px no-repeat !important;
    background-size: 7px !important;
  }
  .we-mega-menu-ul .we-mega-menu-li.dropdown-menu .we-mega-menu-submenu {
    margin-left: 0;
    z-index: 1111;
  }
  .navbar-default .menu.nav > .active > a {
    background: #222 !important;
  }
  .we-mega-menu-submenu>.we-mega-menu-submenu-inner {
    min-height: auto !important;
  }
  .we-mega-menu-ul>.dropdown-menu {
    z-index: auto !important;
  }
  ul.menu.menu--main.nav.navbar-nav {
    display: none;
  }
  .region-we-mega-menu {
    display: block;
  }
  .navbar-default .nav > .active > a {
    background: #222 !important;
  }
}
header.navbar #navbar-collapse ul.we-mega-menu-ul li .we-mega-menu-submenu li.active > a {
    color: #ffffff;
    text-decoration: none;
    background: #0d0c08 !important;
}
@media screen and (min-width: 992px) {
.we-mega-menu-submenu li.we-mega-menu-li a:hover, .we-mega-menu-submenu li.we-mega-menu-li a:focus {
border: none !important;
}
}
/*User logged in*/
.user-logged-in .reader-post-menu .we-mega-menu-submenu {
    display: block !important;
}
.user-logged-in .reader-post-menu a::after, .user-logged-in  .reader-post-menu a::before {
    display: block !important;
}
.user-logged-in header.navbar #navbar-collapse ul.menu.nav li.reader-post-menu a {
    padding: 7px 21px 7px 10px !important;
}
header.navbar #navbar-collapse ul.we-mega-menu-ul li .we-mega-menu-submenu li:last-child,
header.navbar #navbar-collapse ul.we-mega-menu-ul li .we-mega-menu-submenu li:last-child a {
    border: none !important;
}
header.navbar #navbar-collapse ul.we-mega-menu-ul li .we-mega-menu-submenu li a,
header.navbar #navbar-collapse ul.we-mega-menu-ul li .we-mega-menu-submenu li  {
    display: block;
    border-bottom: 1px solid #cecece !important;
}
.we-mega-menu-submenu .we-mega-menu-col.span6 {
    padding: 0 5px;
}
@media screen and (max-width:1350px) {
  .we-mega-menu-ul .we-mega-menu-li.dropdown-menu:last-child .we-mega-menu-submenu .we-mega-menu-row {
    display:block;
  }
  .we-mega-menu-ul .we-mega-menu-li.dropdown-menu .we-mega-menu-submenu {
    width:100% !important;
  }
  .we-mega-menu-ul .we-mega-menu-li.dropdown-menu:last-child .we-mega-menu-submenu .span6 {
      width:100% !important;
      flex: 0 0 100% !important;
      max-width: 100%;
  }
}
header.navbar #navbar-collapse ul.we-mega-menu-ul li .we-mega-menu-submenu li a {
    font-size: 12px !important;
    text-shadow: none;
    color: #0a0806;
}
/*Post submenu hidden for anonumous*/
.post-menu-wrp .we-mega-menu-submenu {
    display: none ;
    visibility: hidden ;
    opacity: 0 !important ;
}
.post-menu-wrp a::before, .post-menu-wrp a::after{
   visibility: hidden;
}
/*Post submenu show for authenticated*/
.user-logged-in .post-menu-wrp .we-mega-menu-submenu {
    display: block;
    visibility: visible ;
    opacity: 1 !important;
}
.user-logged-in .post-menu-wrp a::before, .user-logged-in  .post-menu-wrp a::after{
   visibility: visible;
}
@media screen and (max-width: 1199px) {
  .we-mega-menu-ul .we-mega-menu-li.dropdown-menu .we-mega-menu-submenu {
    width: 100% !important;
  }
}
@media (max-width: 991px) {
  .navbar-toggle {
    z-index: 0;
  }
}
.navbar-we-mega-menu .we-mega-menu-submenu .span12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%%;
    flex: 0 0 100%;
    max-width: 100%;
}
.reader-postmenu a::after, .reader-postmenu a::before,
.reader-postmenu .we-mega-menu-submenu-inner   {
    display: none !important;
}
header.navbar #navbar-collapse ul.we-mega-menu-ul.nav li.dropdown-menu.reader-postmenu a {
    padding: 15px 20px 15px 20px !important;
}
.user-logged-in .reader-postmenu a::after,
.user-logged-in .reader-postmenu a::before,
.user-logged-in .reader-postmenu .we-mega-menu-submenu-inner   {
    display: block !important;
}
.user-logged-in  header.navbar #navbar-collapse ul.we-mega-menu-ul.nav li.dropdown-menu.reader-postmenu a {
    padding: 7px 21px 7px 10px !important;
}
.reader-postmenu li.we-mega-menu-li.dropdown-menu .we-mega-menu-submenu {
  width: 180px !important;
}
